# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Online/offline tooltips
onlineTooltip0 = Çevrimiçisiniz (vekil sunucu: yok). Çevrimdışı olmak için simgeye tıklayın.
onlineTooltip1 = Çevrimiçisiniz (vekil sunucu: manuel). Çevrimdışı olmak için simgeye tıklayın.
onlineTooltip2 = Çevrimiçisiniz (vekil sunucu: otomatik URL). Çevrimdışı olmak için simgeye tıklayın.
onlineTooltip4 = Çevrimiçisiniz (vekil sunucu: otomatik keşif). Çevrimdışı olmak için simgeye tıklayın.
onlineTooltip5 = Çevrimiçisiniz (vekil sunucu: sistem vekil sunucusu). Çevrimdışı olmak için simgeye tıklayın.
offlineTooltip = Çevrimdışısınız. Çevrimiçi olmak için simgeye tıklayın.
# Popup menus
popupMenuShow = Göster: %S
popupAllow = %S açılır pencerelerine izin ver
# Check for Updates
updatesItem_default = Güncellemeleri denetle…
updatesItem_defaultFallback = Güncellemeleri denetle…
updatesItem_defaultAccessKey = C
updatesItem_downloading = %S indiriliyor…
updatesItem_downloadingFallback = Güncelleme indiriliyor…
updatesItem_downloadingAccessKey = i
updatesItem_resume = %S indirmesine devam et…
updatesItem_resumeFallback = Güncellemeyi indirmeye devam et…
updatesItem_resumeAccessKey = i
updatesItem_pending = İndirilen güncellemeyi şimdi uygula…
updatesItem_pendingFallback = İndirilen güncellemeyi şimdi uygula…
updatesItem_pendingAccessKey = G
# safeModeRestart
safeModeRestartPromptTitle = Eklentileri devre dışı bırakıp yeniden başlat
safeModeRestartPromptMessage = Tüm eklentileri devre dışı bırakıp yeniden başlatmak istediğinizden emin misiniz?
safeModeRestartButton = Yeniden başlat
safeModeRestartCheckbox = Eklentileri devre dışı bırakıp yeniden başlat
